Bug 234708 - Translation update request
Summary: Translation update request
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-date   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix, Translation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-31 16:57 UTC by Lauri Nurmi
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-25 12:38:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lauri Nurmi 2007-03-31 16:57:47 UTC
Please grab an up-to-date Finnish translation (fi.po) from the translation CVS
and rebuild the package before release of FC7.

Comment 1 Matthew Miller 2007-04-10 16:31:56 UTC
Fedora 7 test bugs should be filed against "devel", not against test1/2/3. This
isn't obvious, I know. Moving this report so it isn't lost.

This is a bulk message -- I apologize if this was actually meant to be targeted
against a different release. If so, please fix or let me know. Thanks.

Comment 2 Nils Philippsen 2007-04-25 12:38:48 UTC
versin 1.8.96 should hit Rawhide soon which contains translations that were
updated until about 5 minutes ago


Note You need to log in before you can comment on or make changes to this bug.